### Interface

# WPEPlatform ViewAccessible

#### Description [src]

    interface WPEPlatform.ViewAccessible : GObject.Object

A `WPEView` accessible interface.

This interface enables implementing accessibility.

#### Prerequisite

In order to implement ViewAccessible, your type must inherit from`GObject`.

#### Instance methods

###### wpe_view_accessible_bind

Bind `accessible` with the given `plug_id`.

#### Interface structure

    struct WPEPlatformViewAccessibleInterface {
      GTypeInterface parent_interface;
      void (* bind) (
        WPEViewAccessible* accessible,
        const char* plug_id
      );

    }

No description available.

###### Interface members

`parent_interface` |
    GTypeInterface
| No description available.
`bind` |
    void (* bind) (
        WPEViewAccessible* accessible,
        const char* plug_id
      )
| No description available.

#### Virtual methods

###### WPEPlatform.ViewAccessible.bind

Bind `accessible` with the given `plug_id`.